Subject: [bug#34523] Add tetrinet

From: swedebugia <[email-masked]>
Date: Sat, 23 Feb 2019 07:23:43 +0100

On 2019-02-23 10:26, swedebugia wrote:
> For the sake of making it easy to find when searching synopsies I
> suggest you add "game" to the end of yours.
> -- 
> Sent from my k-9 mail for Android.

having looked it up online I prefer the WP synopsis:
"TetriNET is a console multiplayer online Tetris game for up to six people."

There is a gnome version also. We should state clearly that this is a
console/text-mode client.

As an aside I did not find a working server anywhere and the homepage of
the project is dead. There is a possibility to host your own server with
jetrix though.

There could be trademark issues with the name/game also see
https://en.wikipedia.org/wiki/The_Tetris_Company

-- 
Cheers Swedebugia